Package: gnu-efi / 3.0i-3

Metadata

Package Version Patches format
gnu-efi 3.0i-3 1.0

The format of the patches in the package is not yet supported!